Supply intelligence
Add or remove a product from the shortlist
Add or remove a product from the shortlist.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
product_id*string
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
value?boolean
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/products/string/shortlist" \ -H "Content-Type: application/json" \ -d '{}'{ "data": {}, "meta": {}, "success": true}